@font-face {
  font-family: "abril-fatface";
  src: url("../fonts/Abril_Fatface/AbrilFatface-Regular.ttf") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

html {
  --font-heading: "abril-fatface", serif;
  --font-text: "arial", sans-serif;
  --color-bg: #876c59;
  --color-text: #ebdbc2;
}

body {
  font-family: var(--font-text);
  background-color: var(--color-bg);
  color: var(--color-text);
  text-align: center;
  background-image: url("../images/dark-brown-paws.jpg");
  background-size: contain;
  background-position: center center;
  background-repeat: repeat;
  background-attachment: fixed;
  image-rendering: crisp-edges;
  min-height: 100vh;
  margin: 0;
  padding: 0;
}

nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  padding: 10px;
  margin-top: 10px;
}

nav a {
  text-decoration: none;
  color: #372c2a;
  background-color: #8e9eb8;
  padding: 8px 20px;
  border-radius: 5px;
  font-family: var(--font-text);
  font-size: 18px;
  transition: all 0.3s ease;
}

nav a:hover {
  background-color: #adc2d5;
  color: #372c2a;
  text-decoration: none;
}

h1 {
  font-family: var(--font-heading);
  text-align: center;
  color: #372c2a;
}

h2 {
  font-family: var(--font-heading);
  text-align: center;
}

header {
  background-color: #adc2d5;
  padding: 5px;
}

.menu-row {
  display: flex;
  justify-content: center;

  margin-top: 30px;
}

.menu-left {
  width: 50%;
}

.menu-right {
  width: 100%;
}

h2 {
  margin-bottom: 20px;
  color: #372c2a;
  text-align: center;
  font-size: 1.8em;
  background-color: #8e9eb8;
  padding: 10px;
  border: 20px solid #ebdbc2;
  border-radius: 10px;
}

.menu-section {
  background-color: #8e9eb8;
  padding: 20px;
  border: 20px solid #ebdbc2;
  border-radius: 10px;
}

.menu-row-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid #ebdbc2;
}

.menu-row-item:last-child {
  border-bottom: none;
}

.menu-row-item span {
  font-size: 1.1em;
  color: #372c2a;
  width: 30ch;
  display: block;
}

nav {
  text-align: left;
}

p {
  text-align: left;
  font-family: var(--font-text);
  color: #ebdbc2;
}

@media screen and (max-width: 700px) {
  .menu-row {
    flex-direction: column;
    align-items: center;
  }

  .menu-left,
  .menu-right {
    width: 90%;
  }

  .menu-row-item {
    flex-direction: column;
    align-items: flex-start;
  }

  .menu-row-item span {
    width: auto;
    margin-bottom: 10px;
  }
}